## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <catRef>

`<catRef>` | (category reference) specifies one or more defined categories within some taxonomy or text typology.

Attributes

(In addition to global attributes)

`target` | identifies the categories concerned
| Datatype: IDREFS
| Values: One or more identifiers for `<category>` elements defined in the current document.
| Default: #REQUIRED

`scheme` | identifies the classification scheme within which the set of categories concerned is defined
| Datatype: IDREF
| Values: identifier of the associated `<taxonomy>` element.
| Default: #IMPLIED

Example

    <catRef target="ba c1" scheme="s1"/>

Note

The scheme attribute need be supplied only if more than one taxonomy has been declared

Module Declared in file teihdr2; Core tag sets: enabled when any TEI base is enabled
May occur within textClass
Declaration

    <!ELEMENT catRef %om.RO; EMPTY>
    <!ATTLIST catRef
          %a.global;
          target IDREFS #REQUIRED
          scheme IDREF #IMPLIED>

See further 5.4.3 The Text Classification

Up: 35 Elements